[Mongrel] [slightly OT] Apache 2.2.2 proxy config

Zed Shaw zedshaw at zedshaw.com
Sun Jun 18 01:01:43 EDT 2006


On Sat, 2006-06-17 at 21:18 -0500, Tom Brice wrote:
> Apologies, this may be off-topic.
> 
Nope, not off-topic.

> I've been wrestling with upload issues and Apache 2.2.2 /
> mod_proxy_balanacer / mongrel_cluster / Mongrel on Mac OS X Server 10.4.5.

Ok, I can test this out, but first I need:

* Version of apache.
* Version of Mongrel (you got 0.3.13 right?)
* How are you doing the upload?  Maybe a simple controller code and form
snippet.

There's new upload code in the 0.3.13 version of mongrel, but you're the
first to complain.  And you say it's only with safari right?


-- 
Zed A. Shaw
http://www.zedshaw.com/
http://mongrel.rubyforge.org/




More information about the Mongrel-users mailing list